-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: curl
Binary: curl, libcurl4t64, libcurl3t64-gnutls, libcurl4-openssl-dev, libcurl4-gnutls-dev, libcurl4-doc
Architecture: any all
Version: 8.10.1-2
Maintainer: Debian Curl Maintainers <team+curl@tracker.debian.org>
Uploaders: Carlos Henrique Lima Melara <charlesmelara@riseup.net>, Samuel Henrique <samueloph@debian.org>, Sergio Durigan Junior <sergiodj@debian.org>
Homepage: https://curl.se/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/curl
Vcs-Git: https://salsa.debian.org/debian/curl.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, build-essential, gcc, libc-dev, libcurl-dev, libldap-dev, pkgconf, slapd
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), autoconf, automake, ca-certificates, dh-exec, groff-base, libbrotli-dev, libgnutls28-dev, libidn2-dev, libkrb5-dev, libldap2-dev <!pkg.curl.noldap>, libnghttp2-dev, libpsl-dev, librtmp-dev, libssh-dev, libssh2-1-dev, libssl-dev, libtool, libzstd-dev, locales-all <!nocheck>, libngtcp2-dev (>= 1.2.0), libngtcp2-crypto-gnutls-dev (>= 1.2.0), libnghttp3-dev (>= 1.1.0), openssh-server <!nocheck>, python3:native <!nocheck>, python3-impacket [!alpha !hppa !m68k !sh4] <!nocheck>, gnutls-bin [!ppc64el] <!nocheck>, quilt, stunnel4 <!nocheck>, zlib1g-dev
Build-Conflicts: autoconf2.13, automake1.4
Package-List:
 curl deb web optional arch=any
 libcurl3t64-gnutls deb libs optional arch=any
 libcurl4-doc deb doc optional arch=all
 libcurl4-gnutls-dev deb libdevel optional arch=any
 libcurl4-openssl-dev deb libdevel optional arch=any
 libcurl4t64 deb libs optional arch=any
Checksums-Sha1:
 25712c67e1ce18fa74aea3f0d537b5f7d2b440dd 4129962 curl_8.10.1.orig.tar.gz
 5693fc5df87ba56d5bf6fa2dd129c50d5095ba2d 488 curl_8.10.1.orig.tar.gz.asc
 531789952d43cebddd1a8ad9c816d54e16f1c91d 52320 curl_8.10.1-2.debian.tar.xz
Checksums-Sha256:
 d15ebab765d793e2e96db090f0e172d127859d78ca6f6391d7eafecfd894bbc0 4129962 curl_8.10.1.orig.tar.gz
 b4047e5500be03cb3653c776f4aaedb77f68e021cc5b56c3fe325aa1ed778985 488 curl_8.10.1.orig.tar.gz.asc
 0953a70016c3103198e6bb7a0258d042b978ef096d8d9b219256356e04f216ef 52320 curl_8.10.1-2.debian.tar.xz
Files:
 94480849689e8b5dd41017a98e253544 4129962 curl_8.10.1.orig.tar.gz
 840bbfc7f5e6418d9a354cd037d57b18 488 curl_8.10.1.orig.tar.gz.asc
 af05cc9226d5bd79b751ae7ff9dd2b85 52320 curl_8.10.1-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEBdtqg34QX0sdAsVfu6n6rcz7RwcFAmcIVTwACgkQu6n6rcz7
RwdEFxAAtV/jMhS3wg+FYVTYkDURXi7pbDbOTPD9a9DuXbAbyWvg/WmDZUspm7fP
Jo/tRcZ/ehjeOWmTsg944qimwa4q1PYGmGEmt54DyWAl2E/JHXE6pF+2uQU13FNY
BL8JSAq5HsgG97pLIpdSphwgge3D0cGaNZP08pOebr4Y/ofoPFQ6yTk68it3aNd7
HtP8kGPLaBwl1Opz3Oe864ZZs2la+rNgISsghfOH8N8QLmgx/mXg4EOjaK/id8ba
jZaZxl6LGteExuQ7ghIk1/RkL90cbYthok+dJpumvoiYUozaEoipyvHKt8A0orZY
7yQ2pcaZ7+j29J15CWrVYA9M27eYYseC3MhhnFnnMIcKJ8F1t5QTQXg9msl+5o+F
oGnkwIzU/qETC3stf5pmSkY+w88mbx4EyuOHczSc57MQy1+jErIXyWmWOClG84Jd
RDguFeodmLI65mGE8d4WuiL5W2H1nlVachDxWD3oEXuZuLZpe2p4UbZry5j/Fgxd
l1O1t9N5gkaNs2r35+DOQ12sIfaeTBZ4ELSNLxpqrnJYZKGrJVkEAuSvRVxdgFfq
nvu/qxus06JrSPNM8QT3xLXYT+Ie26dcKbyFVJkl8zHJd6TxAux0e+xLjHdJmmWI
s/wJhssbfObrnzxl6/6o8X/892u/BnIESLEJ06FI7IFcArmnWAY=
=EOY0
-----END PGP SIGNATURE-----
